/*----------------------------------------------------------
	Login style
	Project: Corporate
	Sommaire:
		Default tags
		Disposition
----------------------------------------------------------*/


/* ========================================================================
 * Default tags
 * ========================================================================*/
 

html {height:100%;}
body {font-family:Arial, Helvetica, sans-serif; color:#555; height:100%; background:#f1f7fc;}
a {transition:color 0s ease 0s, all 0.25s ease 0s, all 0s ease-in-out 0s, background 0s ease 0s, all 0.25s ease 0s, all 0s ease-in-out 0s;}
a:hover, a:focus {text-decoration:none;}
a:link, a:visited {text-decoration: none;}


/* ========================================================================
 * Disposition
 * ========================================================================*/
 
 
/* °°°°°°°°°°°°°°°°°°°°°°
   Header */

#logo {text-align:center; margin:0; padding:60px 20px;}
#logo a {display:block; height:auto; max-width:410px; margin:0 auto;}


/* °°°°°°°°°°°°°°°°°°°°°°
   Container */
   
#login-forgot-forms {height:270px;}


/* °°°°°°°°°°°°°°°°°°°°°°
   Login */
   
.form-signin {max-width:330px; padding:15px; margin:0 auto;}
.form-signin .form-control {position:relative; font-size:16px; height:auto; padding:10px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.form-signin .form-control:focus {z-index:2;}
.form-signin input[type="text"] {margin-bottom:-1px; border-bottom-left-radius:0; border-bottom-right-radius:0;}
.form-signin input[type="password"] {margin-bottom:10px; border-top-left-radius:0; border-top-right-radius:0;}


/* °°°°°°°°°°°°°°°°°°°°°°
   Forgot password */

.form-forgotpwd {max-width:330px; padding:15px; margin:0 auto;}
.form-forgotpwd .form-control {position:relative; font-size:16px; height:auto; padding:10px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin-bottom:10px;}
.form-forgotpwd .form-control:focus {z-index:2;}


/* °°°°°°°°°°°°°°°°°°°°°°
   Footer */
   
#footer {padding:0 0 40px 0;}
#rights {font-family:colaboratelightregular,arial; color:#8faac1; font-size:13px; text-transform:uppercase; text-align:center;}
#nav {padding-top:100px; text-align:center; color:#8faac1;}
#nav li {padding:0;}
#nav a {color:#8faac1;}
#switch-lang-grey {padding-top:40px; text-align:center;}
#switch-lang-grey a {color:#8faac1;}